View Issue Details

IDProjectCategoryView StatusLast Update
0001019OpenMPT[All Projects] Generalpublic2017-09-27 15:57
ReporterSaga MusixAssigned ToSaga Musix 
PrioritynormalSeverityblockReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionOpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)Fixed in VersionOpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first) 
Summary0001019: Documentation updates for 1.27 release
Description

The following documentation items need to be updated or added before the release of OpenMPT 1.27:

  • System requirements [DE] - done
  • Wine integration [DE, EN] - DE left to do
  • Revised tuning dialog [EN] - done
TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-02 11:03 Saga Musix New Issue
2017-09-02 11:23 Saga Musix Assigned To => Saga Musix
2017-09-02 11:23 Saga Musix Status new => assigned
2017-09-03 20:55 Saga Musix Description Updated View Revisions
2017-09-03 21:41 Saga Musix Description Updated View Revisions
2017-09-27 15:48 Saga Musix Description Updated View Revisions
2017-09-27 15:57 Saga Musix Status assigned => resolved
2017-09-27 15:57 Saga Musix Resolution open => fixed
2017-09-27 15:57 Saga Musix Fixed in Version => OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)